[
  {
    "chunk_id": 11,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NoPageBreakReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"rectangle\" uuid=\"80f01721-e407-4063-8e70-637f874e5967\" mode=\"Transparent\" x=\"0\" y=\"0\" width=\"10\" height=\"5\" forecolor=\"#FF0000\" backcolor=\"#FFAFAF\">\n\t\t\t\t<pen lineWidth=\"0.0\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f2663acc-6d85-4620-96fa-cb4ed6e3714c\" x=\"0\" y=\"5\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"162a1369-80f1-4a94-9e0b-910a37df995a\" positionType=\"Float\" x=\"55\" y=\"5\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7d815d02-8ea8-4cc0-9614-12d0450cc121\" positionType=\"Float\" x=\"260\" y=\"5\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NoPageBreakReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 11,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NoPageBreakReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"rectangle\" uuid=\"80f01721-e407-4063-8e70-637f874e5967\" mode=\"Transparent\" x=\"0\" y=\"0\" width=\"10\" height=\"5\" forecolor=\"#FF0000\" backcolor=\"#FFAFAF\">\n\t\t\t\t<pen lineWidth=\"0.0\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f2663acc-6d85-4620-96fa-cb4ed6e3714c\" x=\"0\" y=\"5\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"162a1369-80f1-4a94-9e0b-910a37df995a\" positionType=\"Float\" x=\"55\" y=\"5\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7d815d02-8ea8-4cc0-9614-12d0450cc121\" positionType=\"Float\" x=\"260\" y=\"5\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NoPageBreakReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 11,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NoPageBreakReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"rectangle\" uuid=\"80f01721-e407-4063-8e70-637f874e5967\" mode=\"Transparent\" x=\"0\" y=\"0\" width=\"10\" height=\"5\" forecolor=\"#FF0000\" backcolor=\"#FFAFAF\">\n\t\t\t\t<pen lineWidth=\"0.0\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f2663acc-6d85-4620-96fa-cb4ed6e3714c\" x=\"0\" y=\"5\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"162a1369-80f1-4a94-9e0b-910a37df995a\" positionType=\"Float\" x=\"55\" y=\"5\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7d815d02-8ea8-4cc0-9614-12d0450cc121\" positionType=\"Float\" x=\"260\" y=\"5\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NoPageBreakReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 11,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NoPageBreakReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"rectangle\" uuid=\"80f01721-e407-4063-8e70-637f874e5967\" mode=\"Transparent\" x=\"0\" y=\"0\" width=\"10\" height=\"5\" forecolor=\"#FF0000\" backcolor=\"#FFAFAF\">\n\t\t\t\t<pen lineWidth=\"0.0\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f2663acc-6d85-4620-96fa-cb4ed6e3714c\" x=\"0\" y=\"5\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"162a1369-80f1-4a94-9e0b-910a37df995a\" positionType=\"Float\" x=\"55\" y=\"5\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7d815d02-8ea8-4cc0-9614-12d0450cc121\" positionType=\"Float\" x=\"260\" y=\"5\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NoPageBreakReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 11,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NoPageBreakReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"rectangle\" uuid=\"80f01721-e407-4063-8e70-637f874e5967\" mode=\"Transparent\" x=\"0\" y=\"0\" width=\"10\" height=\"5\" forecolor=\"#FF0000\" backcolor=\"#FFAFAF\">\n\t\t\t\t<pen lineWidth=\"0.0\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f2663acc-6d85-4620-96fa-cb4ed6e3714c\" x=\"0\" y=\"5\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"162a1369-80f1-4a94-9e0b-910a37df995a\" positionType=\"Float\" x=\"55\" y=\"5\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7d815d02-8ea8-4cc0-9614-12d0450cc121\" positionType=\"Float\" x=\"260\" y=\"5\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NoPageBreakReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 11,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NoPageBreakReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"rectangle\" uuid=\"80f01721-e407-4063-8e70-637f874e5967\" mode=\"Transparent\" x=\"0\" y=\"0\" width=\"10\" height=\"5\" forecolor=\"#FF0000\" backcolor=\"#FFAFAF\">\n\t\t\t\t<pen lineWidth=\"0.0\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f2663acc-6d85-4620-96fa-cb4ed6e3714c\" x=\"0\" y=\"5\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"162a1369-80f1-4a94-9e0b-910a37df995a\" positionType=\"Float\" x=\"55\" y=\"5\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7d815d02-8ea8-4cc0-9614-12d0450cc121\" positionType=\"Float\" x=\"260\" y=\"5\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NoPageBreakReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 11,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NoPageBreakReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"rectangle\" uuid=\"80f01721-e407-4063-8e70-637f874e5967\" mode=\"Transparent\" x=\"0\" y=\"0\" width=\"10\" height=\"5\" forecolor=\"#FF0000\" backcolor=\"#FFAFAF\">\n\t\t\t\t<pen lineWidth=\"0.0\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f2663acc-6d85-4620-96fa-cb4ed6e3714c\" x=\"0\" y=\"5\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"162a1369-80f1-4a94-9e0b-910a37df995a\" positionType=\"Float\" x=\"55\" y=\"5\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7d815d02-8ea8-4cc0-9614-12d0450cc121\" positionType=\"Float\" x=\"260\" y=\"5\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NoPageBreakReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 11,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NoPageBreakReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"rectangle\" uuid=\"80f01721-e407-4063-8e70-637f874e5967\" mode=\"Transparent\" x=\"0\" y=\"0\" width=\"10\" height=\"5\" forecolor=\"#FF0000\" backcolor=\"#FFAFAF\">\n\t\t\t\t<pen lineWidth=\"0.0\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f2663acc-6d85-4620-96fa-cb4ed6e3714c\" x=\"0\" y=\"5\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"162a1369-80f1-4a94-9e0b-910a37df995a\" positionType=\"Float\" x=\"55\" y=\"5\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7d815d02-8ea8-4cc0-9614-12d0450cc121\" positionType=\"Float\" x=\"260\" y=\"5\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NoPageBreakReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 11,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NoPageBreakReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"rectangle\" uuid=\"80f01721-e407-4063-8e70-637f874e5967\" mode=\"Transparent\" x=\"0\" y=\"0\" width=\"10\" height=\"5\" forecolor=\"#FF0000\" backcolor=\"#FFAFAF\">\n\t\t\t\t<pen lineWidth=\"0.0\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f2663acc-6d85-4620-96fa-cb4ed6e3714c\" x=\"0\" y=\"5\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"162a1369-80f1-4a94-9e0b-910a37df995a\" positionType=\"Float\" x=\"55\" y=\"5\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7d815d02-8ea8-4cc0-9614-12d0450cc121\" positionType=\"Float\" x=\"260\" y=\"5\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NoPageBreakReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 11,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NoPageBreakReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"rectangle\" uuid=\"80f01721-e407-4063-8e70-637f874e5967\" mode=\"Transparent\" x=\"0\" y=\"0\" width=\"10\" height=\"5\" forecolor=\"#FF0000\" backcolor=\"#FFAFAF\">\n\t\t\t\t<pen lineWidth=\"0.0\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f2663acc-6d85-4620-96fa-cb4ed6e3714c\" x=\"0\" y=\"5\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"162a1369-80f1-4a94-9e0b-910a37df995a\" positionType=\"Float\" x=\"55\" y=\"5\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7d815d02-8ea8-4cc0-9614-12d0450cc121\" positionType=\"Float\" x=\"260\" y=\"5\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NoPageBreakReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 11,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NoPageBreakReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"rectangle\" uuid=\"80f01721-e407-4063-8e70-637f874e5967\" mode=\"Transparent\" x=\"0\" y=\"0\" width=\"10\" height=\"5\" forecolor=\"#FF0000\" backcolor=\"#FFAFAF\">\n\t\t\t\t<pen lineWidth=\"0.0\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f2663acc-6d85-4620-96fa-cb4ed6e3714c\" x=\"0\" y=\"5\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"162a1369-80f1-4a94-9e0b-910a37df995a\" positionType=\"Float\" x=\"55\" y=\"5\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7d815d02-8ea8-4cc0-9614-12d0450cc121\" positionType=\"Float\" x=\"260\" y=\"5\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NoPageBreakReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 11,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NoPageBreakReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"rectangle\" uuid=\"80f01721-e407-4063-8e70-637f874e5967\" mode=\"Transparent\" x=\"0\" y=\"0\" width=\"10\" height=\"5\" forecolor=\"#FF0000\" backcolor=\"#FFAFAF\">\n\t\t\t\t<pen lineWidth=\"0.0\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f2663acc-6d85-4620-96fa-cb4ed6e3714c\" x=\"0\" y=\"5\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"162a1369-80f1-4a94-9e0b-910a37df995a\" positionType=\"Float\" x=\"55\" y=\"5\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7d815d02-8ea8-4cc0-9614-12d0450cc121\" positionType=\"Float\" x=\"260\" y=\"5\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NoPageBreakReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 11,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NoPageBreakReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"rectangle\" uuid=\"80f01721-e407-4063-8e70-637f874e5967\" mode=\"Transparent\" x=\"0\" y=\"0\" width=\"10\" height=\"5\" forecolor=\"#FF0000\" backcolor=\"#FFAFAF\">\n\t\t\t\t<pen lineWidth=\"0.0\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f2663acc-6d85-4620-96fa-cb4ed6e3714c\" x=\"0\" y=\"5\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"162a1369-80f1-4a94-9e0b-910a37df995a\" positionType=\"Float\" x=\"55\" y=\"5\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7d815d02-8ea8-4cc0-9614-12d0450cc121\" positionType=\"Float\" x=\"260\" y=\"5\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NoPageBreakReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 11,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NoPageBreakReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"rectangle\" uuid=\"80f01721-e407-4063-8e70-637f874e5967\" mode=\"Transparent\" x=\"0\" y=\"0\" width=\"10\" height=\"5\" forecolor=\"#FF0000\" backcolor=\"#FFAFAF\">\n\t\t\t\t<pen lineWidth=\"0.0\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f2663acc-6d85-4620-96fa-cb4ed6e3714c\" x=\"0\" y=\"5\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"162a1369-80f1-4a94-9e0b-910a37df995a\" positionType=\"Float\" x=\"55\" y=\"5\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7d815d02-8ea8-4cc0-9614-12d0450cc121\" positionType=\"Float\" x=\"260\" y=\"5\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NoPageBreakReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 11,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NoPageBreakReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"rectangle\" uuid=\"80f01721-e407-4063-8e70-637f874e5967\" mode=\"Transparent\" x=\"0\" y=\"0\" width=\"10\" height=\"5\" forecolor=\"#FF0000\" backcolor=\"#FFAFAF\">\n\t\t\t\t<pen lineWidth=\"0.0\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f2663acc-6d85-4620-96fa-cb4ed6e3714c\" x=\"0\" y=\"5\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"162a1369-80f1-4a94-9e0b-910a37df995a\" positionType=\"Float\" x=\"55\" y=\"5\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7d815d02-8ea8-4cc0-9614-12d0450cc121\" positionType=\"Float\" x=\"260\" y=\"5\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NoPageBreakReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 11,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NoPageBreakReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"rectangle\" uuid=\"80f01721-e407-4063-8e70-637f874e5967\" mode=\"Transparent\" x=\"0\" y=\"0\" width=\"10\" height=\"5\" forecolor=\"#FF0000\" backcolor=\"#FFAFAF\">\n\t\t\t\t<pen lineWidth=\"0.0\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f2663acc-6d85-4620-96fa-cb4ed6e3714c\" x=\"0\" y=\"5\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"162a1369-80f1-4a94-9e0b-910a37df995a\" positionType=\"Float\" x=\"55\" y=\"5\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7d815d02-8ea8-4cc0-9614-12d0450cc121\" positionType=\"Float\" x=\"260\" y=\"5\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NoPageBreakReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 11,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NoPageBreakReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"rectangle\" uuid=\"80f01721-e407-4063-8e70-637f874e5967\" mode=\"Transparent\" x=\"0\" y=\"0\" width=\"10\" height=\"5\" forecolor=\"#FF0000\" backcolor=\"#FFAFAF\">\n\t\t\t\t<pen lineWidth=\"0.0\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f2663acc-6d85-4620-96fa-cb4ed6e3714c\" x=\"0\" y=\"5\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"162a1369-80f1-4a94-9e0b-910a37df995a\" positionType=\"Float\" x=\"55\" y=\"5\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7d815d02-8ea8-4cc0-9614-12d0450cc121\" positionType=\"Float\" x=\"260\" y=\"5\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NoPageBreakReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 11,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NoPageBreakReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"rectangle\" uuid=\"80f01721-e407-4063-8e70-637f874e5967\" mode=\"Transparent\" x=\"0\" y=\"0\" width=\"10\" height=\"5\" forecolor=\"#FF0000\" backcolor=\"#FFAFAF\">\n\t\t\t\t<pen lineWidth=\"0.0\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f2663acc-6d85-4620-96fa-cb4ed6e3714c\" x=\"0\" y=\"5\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"162a1369-80f1-4a94-9e0b-910a37df995a\" positionType=\"Float\" x=\"55\" y=\"5\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7d815d02-8ea8-4cc0-9614-12d0450cc121\" positionType=\"Float\" x=\"260\" y=\"5\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NoPageBreakReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 11,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NoPageBreakReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"rectangle\" uuid=\"80f01721-e407-4063-8e70-637f874e5967\" mode=\"Transparent\" x=\"0\" y=\"0\" width=\"10\" height=\"5\" forecolor=\"#FF0000\" backcolor=\"#FFAFAF\">\n\t\t\t\t<pen lineWidth=\"0.0\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f2663acc-6d85-4620-96fa-cb4ed6e3714c\" x=\"0\" y=\"5\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"162a1369-80f1-4a94-9e0b-910a37df995a\" positionType=\"Float\" x=\"55\" y=\"5\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7d815d02-8ea8-4cc0-9614-12d0450cc121\" positionType=\"Float\" x=\"260\" y=\"5\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NoPageBreakReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 11,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'NoPageBreakReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=20).",
    "raw_xml": "<detail>\n\t\t<band height=\"20\">\n\t\t\t<element kind=\"rectangle\" uuid=\"80f01721-e407-4063-8e70-637f874e5967\" mode=\"Transparent\" x=\"0\" y=\"0\" width=\"10\" height=\"5\" forecolor=\"#FF0000\" backcolor=\"#FFAFAF\">\n\t\t\t\t<pen lineWidth=\"0.0\" />\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"f2663acc-6d85-4620-96fa-cb4ed6e3714c\" x=\"0\" y=\"5\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"162a1369-80f1-4a94-9e0b-910a37df995a\" positionType=\"Float\" x=\"55\" y=\"5\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"7d815d02-8ea8-4cc0-9614-12d0450cc121\" positionType=\"Float\" x=\"260\" y=\"5\" width=\"255\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipCity}</expression>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'NoPageBreakReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  }
]